Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 534012 (gnome-3.14-stable) - Gnome 3.14 stabilization
Summary: Gnome 3.14 stabilization
Status: RESOLVED WORKSFORME
Alias: gnome-3.14-stable
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: STABLEREQ
: 536694 540648 (view as bug list)
Depends on: 492522 520010 528242 530652 536694 536696 540290 541248
Blocks: 486362 489552 541890 CVE-2015-2675
  Show dependency tree
 
Reported: 2014-12-30 12:02 UTC by Pacho Ramos
Modified: 2015-06-13 14:07 UTC (History)
9 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
list (gnome-list,25.47 KB, text/plain)
2015-02-24 13:20 UTC, Pacho Ramos
Details
list (gnome-list,25.37 KB, text/plain)
2015-02-24 13:21 UTC, Pacho Ramos
Details
list (gnome-list,25.28 KB, text/plain)
2015-02-24 14:19 UTC, Pacho Ramos
Details
list (gnome-list,25.36 KB, text/plain)
2015-02-24 14:21 UTC, Pacho Ramos
Details
list (lista,25.94 KB, text/plain)
2015-03-10 20:18 UTC, Pacho Ramos
Details
list (lista,26.12 KB, text/plain)
2015-03-11 21:38 UTC, Pacho Ramos
Details
list (lista,26.19 KB, text/plain)
2015-03-11 22:49 UTC, Pacho Ramos
Details
list (lista,26.10 KB, text/plain)
2015-05-17 09:14 UTC, Pacho Ramos
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2014-12-30 12:02:07 UTC
For tracking, preparing lists and all that stuff
Comment 1 Pacho Ramos gentoo-dev 2015-02-06 10:33:29 UTC
(we will need gst-1.4 too at the same time for totem and others)
Comment 2 Pacho Ramos gentoo-dev 2015-02-24 12:55:03 UTC
*** Bug 536694 has been marked as a duplicate of this bug. ***
Comment 3 Pacho Ramos gentoo-dev 2015-02-24 13:20:20 UTC
Created attachment 397398 [details]
list
Comment 4 Pacho Ramos gentoo-dev 2015-02-24 13:21:31 UTC
Created attachment 397400 [details]
list
Comment 5 Pacho Ramos gentoo-dev 2015-02-24 14:19:48 UTC
Created attachment 397410 [details]
list
Comment 6 Pacho Ramos gentoo-dev 2015-02-24 14:21:29 UTC
Created attachment 397412 [details]
list
Comment 7 Pacho Ramos gentoo-dev 2015-03-10 20:18:47 UTC
Created attachment 398628 [details]
list
Comment 8 Pacho Ramos gentoo-dev 2015-03-11 21:38:42 UTC
Created attachment 398678 [details]
list
Comment 9 Pacho Ramos gentoo-dev 2015-03-11 22:49:48 UTC
Created attachment 398684 [details]
list
Comment 10 Pacho Ramos gentoo-dev 2015-03-14 19:51:00 UTC
amd64 stable
Comment 11 Pacho Ramos gentoo-dev 2015-03-15 11:20:19 UTC
ppc stable
Comment 12 Pacho Ramos gentoo-dev 2015-03-15 12:03:43 UTC
ppc64 stable
Comment 13 Pacho Ramos gentoo-dev 2015-03-15 13:05:03 UTC
x86 stable
Comment 14 Jeroen Roovers gentoo-dev 2015-03-29 11:20:12 UTC
Stable for HPPA.
Comment 15 Pacho Ramos gentoo-dev 2015-04-05 12:50:14 UTC
*** Bug 540648 has been marked as a duplicate of this bug. ***
Comment 16 Pacho Ramos gentoo-dev 2015-05-12 08:43:02 UTC
I guess next time I will need to do again more work for dropping even more packages to testing in pending arches :|
Comment 17 Pacho Ramos gentoo-dev 2015-05-17 09:14:58 UTC
Created attachment 403460 [details]
list

goffice is now only stable on amd64/x86
Comment 18 Markus Meier gentoo-dev 2015-06-07 10:54:45 UTC
arm stable
Comment 19 Pacho Ramos gentoo-dev 2015-06-11 08:21:57 UTC
(In reply to Pacho Ramos from comment #16)
> I guess next time I will need to do again more work for dropping even more
> packages to testing in pending arches :|

I can also work on moving most gstreamer stuff to testing for alpha,ia64,sparc if there are no issues :/, do you have any problem with that?
Comment 20 Pacho Ramos gentoo-dev 2015-06-11 20:51:22 UTC
Remaining arches please go to bug 551814 directly